//
//  OrderSuccessVC.swift
//  Garmentoo
//
//  Created by MAC on 11/04/22.
//

import UIKit

class OrderSuccessVC: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
    }
    
    @IBAction func OnTapPlaceOrder(_ sender: Any) {
        let sb = UIStoryboard(name: "Main", bundle: nil)
        let nextVc = sb.instantiateViewController(withIdentifier: "TabVC")as! TabVC
      //  nextVc.hidesBottomBarWhenPushed = true
        self.navigationController?.pushViewController(nextVc, animated: true)
    }
   

}
